<?php
	class KeywordSearchURL {
		public static function renderURL( $lang = "" , $p = array() ) {
			if (empty( $lang )) $lang = $GLOBALS["language"];
			switch ($lang) {
			case "hu":$page="/szabadszavas-kereses/";break;
			case "en":$page="/freetext-search/";break;
			case "de":$page="/freetext-search/";break;
			}
			return FNTH_render_url( $page , $p );
		}

	}


?>
